
/* Class = "NSView"; ibShadowedToolTip = "Introduzca el número de guías de columnas."; ObjectID = "5"; */
"5.ibShadowedToolTip" = "Introduzca el número de guías de columnas.";

/* Class = "NSBox"; title = "Formato"; ObjectID = "8"; */
"8.title" = "Formato";

/* Class = "NSPopUpButton"; ibShadowedToolTip = "Seleccione el formato de página deseado de la lista de formatos predefinidos o utilice un formato personalizado."; ObjectID = "12"; */
"12.ibShadowedToolTip" = "Seleccione el formato de página deseado de la lista de formatos predefinidos o utilice un formato personalizado.";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "13"; */
"13.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Item3"; ObjectID = "14"; */
"14.title" = "Item3";

/* Class = "NSMenuItem"; title = "Item2"; ObjectID = "15"; */
"15.title" = "Item2";

/* Class = "NSMenuItem"; title = "Item1"; ObjectID = "16"; */
"16.title" = "Item1";

/* Class = "NSButtonCell"; ibShadowedToolTip = "Dirección de formato horizontal."; ObjectID = "19"; */
"19.ibShadowedToolTip" = "Dirección de formato horizontal.";

/* Class = "NSButtonCell"; ibShadowedToolTip = "Dirección de formato vertical."; ObjectID = "20"; */
"20.ibShadowedToolTip" = "Dirección de formato vertical.";

/* Class = "NSStepper"; ibShadowedToolTip = "Use estos botones para aumentar/disminuir el número de páginas."; ObjectID = "23"; */
"23.ibShadowedToolTip" = "Use estos botones para aumentar/disminuir el número de páginas.";

/* Class = "NSButton"; ibShadowedToolTip = "Si se selecciona, las páginas se agrupan en pares como en los libros y revistas."; ObjectID = "24"; */
"24.ibShadowedToolTip" = "Si se selecciona, las páginas se agrupan en pares como en los libros y revistas.";

/* Class = "NSBox"; title = "Columnas"; ObjectID = "25"; */
"25.title" = "Columnas";

/* Class = "NSStepper"; ibShadowedToolTip = "Use los botones para aumentar/disminuir el número de columnas."; ObjectID = "28"; */
"28.ibShadowedToolTip" = "Use los botones para aumentar/disminuir el número de columnas.";

/* Class = "NSBox"; title = "Márgenes"; ObjectID = "32"; */
"32.title" = "Márgenes";

/* Class = "NSButton"; ibShadowedToolTip = "Si se selecciona, el documento empezará en la página derecha en modo de página doble."; ObjectID = "43"; */
"43.ibShadowedToolTip" = "Si se selecciona, el documento empezará en la página derecha en modo de página doble.";

/* Class = "NSTextFieldCell"; title = "Altura:"; ObjectID = "91"; */
"91.title" = "Altura:";

/* Class = "NSTextFieldCell"; title = "Anchura:"; ObjectID = "95"; */
"95.title" = "Anchura:";

/* Class = "NSButtonCell"; title = "Modo de página doble"; ObjectID = "97"; */
"97.title" = "Modo de página doble";

/* Class = "NSTextFieldCell"; title = "Distancia:"; ObjectID = "101"; */
"101.title" = "Distancia:";

/* Class = "NSTextFieldCell"; title = "Número:"; ObjectID = "102"; */
"102.title" = "Número:";

/* Class = "NSTextFieldCell"; title = "Externo:"; ObjectID = "103"; */
"103.title" = "Externo:";

/* Class = "NSTextFieldCell"; title = "Interno:"; ObjectID = "104"; */
"104.title" = "Interno:";

/* Class = "NSTextFieldCell"; title = "Superior:"; ObjectID = "106"; */
"106.title" = "Superior:";

/* Class = "NSTextFieldCell"; title = "Inferior:"; ObjectID = "107"; */
"107.title" = "Inferior:";

/* Class = "NSTextFieldCell"; title = "Número de páginas"; ObjectID = "111"; */
"111.title" = "Número de páginas:";

/* Class = "NSButtonCell"; title = "La primer página es la página derecha"; ObjectID = "112"; */
"112.title" = "La primer página es la página derecha";

/* Class = "NSTextField"; ibShadowedToolTip = "Introduzca el ancho del formato de página personalizado."; ObjectID = "124"; */
"124.ibShadowedToolTip" = "Introduzca el ancho del formato de página personalizado.";

/* Class = "NSTextFieldCell"; title = "0pt"; ObjectID = "125"; */
"125.title" = "0pt";

/* Class = "NSTextField"; ibShadowedToolTip = "Introduzca el alto del formato de página personalizado."; ObjectID = "129"; */
"129.ibShadowedToolTip" = "Introduzca el alto del formato de página personalizado.";

/* Class = "NSTextFieldCell"; title = "0pt"; ObjectID = "130"; */
"130.title" = "0pt";

/* Class = "NSTextField"; ibShadowedToolTip = "Introduzca la distancia de la(s) guía(s) de la columna horizontal desde la parte superior de la página."; ObjectID = "134"; */
"134.ibShadowedToolTip" = "Introduzca la distancia de la(s) guía(s) de la columna horizontal desde la parte superior de la página.";

/* Class = "NSTextFieldCell"; title = "0pt"; ObjectID = "135"; */
"135.title" = "0pt";

/* Class = "NSTextField"; ibShadowedToolTip = "Introduzca la distancia de la(s) guía(s) de la columna horizontal desde la parte inferior de la página."; ObjectID = "138"; */
"138.ibShadowedToolTip" = "Introduzca la distancia de la(s) guía(s) de la columna horizontal desde la parte inferior de la página.";

/* Class = "NSTextFieldCell"; title = "0pt"; ObjectID = "139"; */
"139.title" = "0pt";

/* Class = "NSTextField"; ibShadowedToolTip = "Introduzca la distancia de la(s) guía(s) de la columna vertical desde el borde izquierdo de la página."; ObjectID = "142"; */
"142.ibShadowedToolTip" = "Introduzca la distancia de la(s) guía(s) de la columna vertical desde el borde izquierdo de la página.";

/* Class = "NSTextFieldCell"; title = "0pt"; ObjectID = "143"; */
"143.title" = "0pt";

/* Class = "NSTextField"; ibShadowedToolTip = "Introduzca la distancia deseada de la(s) guía(s) de la columna vertical desde el borde externo/derecho de una página."; ObjectID = "146"; */
"146.ibShadowedToolTip" = "Introduzca la distancia deseada de la(s) guía(s) de la columna vertical desde el borde externo/derecho de una página.";

/* Class = "NSTextFieldCell"; title = "0pt"; ObjectID = "147"; */
"147.title" = "0pt";

/* Class = "NSTextField"; ibShadowedToolTip = "Introduzca el valor de la distancia entre (al menos dos) columnas."; ObjectID = "150"; */
"150.ibShadowedToolTip" = "Introduzca el valor de la distancia entre (al menos dos) columnas.";

/* Class = "NSTextFieldCell"; title = "0pt"; ObjectID = "151"; */
"151.title" = "0pt";

/* Class = "NSTextField"; ibShadowedToolTip = "Introduzca el número de guías de columnas."; ObjectID = "153"; */
"153.ibShadowedToolTip" = "Introduzca el número de guías de columnas.";

/* Class = "NSTextFieldCell"; title = "0"; ObjectID = "154"; */
"154.title" = "0";

/* Class = "NSTextField"; ibShadowedToolTip = "Introduzca el número de páginas deseadas."; ObjectID = "159"; */
"159.ibShadowedToolTip" = "Introduzca el número de páginas deseadas.";

/* Class = "NSTextFieldCell"; title = "0"; ObjectID = "160"; */
"160.title" = "0";

/* Class = "NSBox"; title = "Sangría"; ObjectID = "201"; */
"201.title" = "Sangría";

/* Class = "NSTextField"; ibShadowedToolTip = "Enter the desired right bleed area."; ObjectID = "202"; */
"202.ibShadowedToolTip" = "Introduzca el área deseada para la sangría derecha.";

/* Class = "NSTextField"; ibShadowedToolTip = "Enter the desired left bleed area."; ObjectID = "203"; */
"203.ibShadowedToolTip" = "Introduzca el área deseada para la sangría izquierda.";

/* Class = "NSTextField"; ibShadowedToolTip = "Enter the desired bottom bleed area."; ObjectID = "206"; */
"206.ibShadowedToolTip" = "Introduzca el área deseada para la sangría inferior‚.";

/* Class = "NSTextField"; ibShadowedToolTip = "Enter the desired top bleed area."; ObjectID = "209"; */
"209.ibShadowedToolTip" = "Introduzca el área deseada para la sangría superior.";

/* Class = "NSTextFieldCell"; title = "0pt"; ObjectID = "210"; */
"210.title" = "0pt";

/* Class = "NSTextFieldCell"; title = "Interno:"; ObjectID = "211"; */
"211.title" = "Interno:";

/* Class = "NSTextFieldCell"; title = "Superior:"; ObjectID = "212"; */
"212.title" = "Superior:";

/* Class = "NSTextFieldCell"; title = "0pt"; ObjectID = "213"; */
"213.title" = "0pt";

/* Class = "NSTextFieldCell"; title = "Inferior:"; ObjectID = "214"; */
"214.title" = "Inferior:";

/* Class = "NSTextFieldCell"; title = "Externo:"; ObjectID = "215"; */
"215.title" = "Externo:";

/* Class = "NSTextFieldCell"; title = "0pt"; ObjectID = "216"; */
"216.title" = "0pt";

/* Class = "NSTextFieldCell"; title = "0pt"; ObjectID = "217"; */
"217.title" = "0pt";
